2019-03-25 22:54 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000036Sitanletapublic2005-11-05 20:04
ReporterAnonymer Benutzer 
Assigned ToWider 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Summary0000036: Einkommen der Bauern 11 statt 12 Silber, bei Burg Groesse 2, Befestigung.
DescriptionBei meiner ersten gebauten Burg (Befestigung, Groesse 2) ändert sich das Einkommen der Bauern nicht! (Verdienen nachwievor 11 anstatt 12 Silber)
Additional InformationHabe vorher einen Altar errichtet. Dann erst eine Burg zu bauen begonnen.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2003-02-27 13:13 Anonymer Benutzer New Issue
2005-11-05 01:22 Wider Status new => assigned
2005-11-05 01:22 Wider Assigned To => Wider
2005-11-05 03:28 Wider Status assigned => resolved
2005-11-05 03:28 Wider Resolution open => fixed
2005-11-05 20:04 SCD Status resolved => closed
+Issue History